<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_cHD3AQ-UEeu6AO186_p8GA" id="_cHD3AA-UEeu6AO186_p8GA" label="NetezzaCreateTargetTable" version="0.1" item="_cHD3Aw-UEeu6AO186_p8GA">
    <author href="../../../talend.project#_asevYQ-UEeu6AO186_p8GA"/>
    <additionalProperties xmi:id="_cHFFIA-UEeu6AO186_p8GA" key="created_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_cHFFIQ-UEeu6AO186_p8GA" key="created_product_version" value="7.2.1.20190620_1446"/>
    <additionalProperties xmi:id="_cHFFIg-UEeu6AO186_p8GA" key="created_date" value="2020-10-16T11:46:18.098+0200"/>
    <additionalProperties xmi:id="_cHFFIw-UEeu6AO186_p8GA" key="modified_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_cHFFJA-UEeu6AO186_p8GA" key="modified_product_version" value="7.2.1.20190620_1446"/>
    <additionalProperties xmi:id="_cHFFJQ-UEeu6AO186_p8GA" key="modified_date" value="2020-10-16T11:46:18.098+0200"/>
    <additionalProperties xmi:id="_EeKywA-XEeuuycKLPdBkUg" key="import_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_EeKywQ-XEeuuycKLPdBkUg" key="import_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_EeKywg-XEeuuycKLPdBkUg" key="import_date" value="2021-01-26T17:41:55.799+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_cHD3Ag-UEeu6AO186_p8GA" path="Netezza/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_cHD3Aw-UEeu6AO186_p8GA" property="_cHD3AQ-UEeu6AO186_p8GA" state="_cHD3Ag-UEeu6AO186_p8GA" system="true" eltName="Netezza">
    <content href="NetezzaCreateTargetTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
